
.inner-curve {
    background-color: #f1efed;
    padding-top: 62px !important;
    padding: 0px;
}

.MotorCoverImage {
    background-image: url('../images/DIGCorporatePage/Corporate Hero.webp') !important;
    background-size: 100% 175%;
}
/*@media screen and (max-width: 768px) {
    #dividerIcon {
        margin: -30px auto !important;
        cursor: pointer !important;
        background-color: #000 !important;
        color: white !important;
        padding: 12px !important;
        border-radius: 67px !important;
        width: 54px !important;
        height: 54px !important;
        font-size: 10px !important;
    }
}*/
html[dir="ltr"] .MotorCoverImage {
    /*    margin-top: 0px !important;
*/ /*    background-position-y: -100px;
*/
    max-height: 650px;
    height: 750px;

    @media(max-width:1200px) {
        background-position-y: unset !important;
    }
}

.HeroContent{
    margin-top:80px !important;
}

html[dir="rtl"] .MotorCoverImage {
    transform: translate(0%, 0) scaleX(-1) !important;
    max-height: 650px;
    height: 750px;
}

@media(max-width:576px) {
    
    .LangingHomeHead {
        font-size: 18px !important;
        line-height: 1 !important;
    }
    .LangingHomeHead1 {
        font-size: 15px !important;
        line-height: 1 !important;
    }
    html[dir="ltr"] .MotorCoverImage {
        max-height: 453px !important;
        height: 453px !important;
    }
    html[dir="rtl"] .MotorCoverImage {
        max-height: 453px !important;
        height: 453px !important;
    }
}

.MotorBoxContainer {
    border: var(--DIGMainBorderColor);
}

.MotorBoxContent {
    border: var(--DIGMainBorderColor);
}

.contact-item {
    border: var(--DIGMainBorderColor);
}

html[dir='rtl'] .HeroContent {
    transform: translate(0%, 0) scaleX(-1) !important;
}

html[dir="ltr"].ImageFlipBanner {
    transform: translate(0%, 30%);
    min-width: 800px;

    @media(max-width: 768px) {
        min-width: 100%;
    }
}

@media(max-width:960px) {
    .ImageFlipBanner {
        height: auto;
        width: 690px;
        position: absolute;
        top: 94px;
        right: -54%;
    }
}

@media(max-width:540px) {
    .ImageFlipBanner {
        height: auto !important;
        width: 497px !important;
        max-width: 570px !important;
        position: absolute !important;
        top: 139px !important;
        right: -44% !important;
    }
}

@media(max-width:365px) {
    .ImageFlipBanner {
        height: auto !important;
        width: 497px !important;
        max-width: 570px !important;
        position: absolute !important;
        top: 137px !important;
        right: -44% !important;
    }
}

@media(max-width:720px) {
    .ImageFlip {
        transform: translate(0px, 0%) scaleX(-1) !important;
    }

    .ImageFlipBanner {
        height: auto;
        width: 744px;
        max-width: 570px;
        position: absolute;
        top: 123px;
        right: -35%;
    }
}

html[dir="rtl"] .ImageFlipBanner {
    transform: translate(-4%, 15%) scaleX(1);

    @media(max-width: 768px) {

        min-width:100%;
    }
}

.ImageFlipBanner {
    height: auto;
    width: 800px;
    position: absolute;
    top: 94px;
    right: -25%;

    @media(max-width:720px) {
        width: 46%;
    }
}


html[dir="ltr"] .ImageFlip {
    transform: translate(-8px, -15%) scaleX(-1);

    @media(max-width:960px) and (min-width:720px) {
        transform: translate(-1px, 16%) scaleX(-1) !important;
    }
}

html[dir="rtl"] .ImageFlip {
    transform: translate(-8px, -15%);

    @media(max-width:960px) and (min-width:720px) {
        transform: translate(-1px, 16%);
    }
}
.bg-gradient-corporate {
    background: linear-gradient(90deg, #D1C1A2 0%, #D2C3A6 25%, #D7CBB3 53%, #DFD8C9 82%, #E6E2DB 100%);
}

.gradient-hover-effect {
    position: relative;
    z-index: 1;
}

    .gradient-hover-effect::before {
        content: "";
        position: absolute;
        inset: 0;
        background: linear-gradient(90deg, #D1C1A2 0%, #D2C3A6 25%, #D7CBB3 53%, #DFD8C9 82%, #E6E2DB 100%);
        border-radius: inherit;
        opacity: 0;
        transform: translateX(-100%);
        transition: transform 0.6s ease-in-out, opacity 0.6s ease-in-out;
        z-index: -1;
    }

    .gradient-hover-effect:hover::before {
        opacity: 1;
        transform: translateX(0);
    }

.card-bg {
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    transform: scale(1);
    transition: transform 0.5s ease-out;
    will-change: transform;
}

html[dir=ltr] .group:hover .card-bg {
    transform: scale(1.05);
}

.motor-bg {
    background-image: url("../images/DIGCorporatePage/Motor Fleet Ins.webp");
    background-position: 40% 0%;
    width: 100%;
    height: 75%;
    bottom: 0;
    left: 0;
}
html[dir='rtl'] .motor-bg {
    transform: translate(0%, 0) scaleX(-1);
}
.property-bg {
    background-image: url("../images/DIGCorporatePage/Property Insurance2.webp");
    background-position: -37% 50%;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
}
html[dir='rtl'] .property-bg {
    transform: translate(0%, 0) scaleX(-1);
}
.aviation-bg {
    background-image: url("../images/DIGCorporatePage/Aviation.webp");
    background-position: 0% 50%;
    width: 100%;
    height: 100%;
    bottom: -76px;
    right: -100px;
}
html[dir='rtl'] .aviation-bg {
    right: unset;
    left: -100px;
    transform: translate(0%, 0) scaleX(-1);
}
.health-bg {
    background-image: url("../images/DIGCorporatePage/MedicalIcon.webp");
    background-size: contain;
    background-position: 100% 49%;
    width: 50%;
    height: 80%;
    bottom: -35px;
    right: -13px;
}
html[dir='rtl'] .health-bg {
    right: unset;
    left: -13px;
    transform: translate(0%, 0) scaleX(-1);
}
.engineering-bg {
    background-image: url("../images/DIGCorporatePage/Engineering Insu.webp");
    width: 100%;
    height: 77%;
    bottom: -25px;
    right: -12px;
}
html[dir='rtl'] .engineering-bg {
    right: unset;
    left: -12px;
    transform: translate(0%, 0) scaleX(-1);
}
.marine-bg {
    background-image: url("../images/DIGCorporatePage/Marine Insu.webp");
    background-size: contain;
    width: 100%;
    height: 76%;
    background-position: 100% 100%;
    bottom: 0;
    right: -18px;
}
html[dir='rtl'] .marine-bg {
    right: unset;
    left: -18px;
    transform: translate(0%, 0) scaleX(-1);
}
.energy-bg {
    background-image: url("../images/DIGCorporatePage/Energy Insurance.webp");
    width: 100%;
    height: 90%;
    bottom: -30px;
    right: -40px;
}
html[dir='rtl'] .energy-bg {
    right: unset;
    left: -40px;
    transform: translate(0%, 0) scaleX(-1);
}

.money-bg {
    background-image: url("../images/DIGCorporatePage/Money & Special Risks.webp");
    width: 100%;
    height: 70%;
    bottom: -25px;
    right: -50px;
}
html[dir='rtl'] .money-bg {
    right: unset;
    left: -50px;
    transform: translate(0%, 0) scaleX(-1);
}
.liability-bg {
    background-image: url("../images/DIGCorporatePage/Liability, Financial & Accident Insurance.webp");
    background-size: contain;
    width: 100%;
    height: 70%;
    background-position: 100% 100%;
    bottom: -8px;
    right: -24px;
}
html[dir='rtl'] .liability-bg {
    right: unset;
    left: -24px;
    transform: translate(0%, 0) scaleX(-1);
}
.custom-title {
    font-size: 19px;
}

@media (min-width: 767px) and (max-width: 959px) {

    .custom-row-1-padding {
        padding-inline: 10px;
    }

    .custom-row-2-padding {
        padding-inline: 10px;
        padding-top: 16px;
    }
}

@media screen and (max-width: 767px) {
    html[dir='rtl'] .aviation-bg {
        right: unset;
         left: unset;
    }
    html[dir='rtl'] .health-bg {
        right: unset;
        left: 17px;
    }
    html[dir='rtl'] .engineering-bg {
        right: 54px !important;
        left: 13px;
        transform: translate(0%, 0) scaleX(-1);
    }
    html[dir='rtl'] .marine-bg {
        right: unset;
        left: 20px;
        transform: translate(0%, 0) scaleX(-1);
    }
    html[dir='rtl'] .energy-bg {
        right: unset;
        left: 0px;
        transform: translate(0%, 0) scaleX(-1);
    }
    html[dir='rtl'] .money-bg {
        right: 44px !important;
        left: 0px;
        transform: translate(0%, 0) scaleX(-1);
    }
    html[dir='rtl'] .liability-bg {
        right: unset !important;
        left: 7px;
        transform: translate(0%, 0) scaleX(-1);
    }
    .motor-bg {
        background-position: 100% 100%;
        background-size: contain;
        width: 100%;
        bottom: 0;
        right: 0;
        background-image: url("../images/DIGCorporatePage/full-motor-fleet.webp") !important;
        height: 80%;
    }

    .property-bg,
    .aviation-bg {
        background-position: 100% 100%;
        background-size: contain;
        width: 100%;
        height: 100%;
        bottom: 0;
        right: 0;
    }

    .health-bg {
        bottom: 0;
        right: 0;
    }

    .marine-bg {
        width: 100%;
        height: 90%;
        background-position: 100% 100%;
        bottom: 0;
        right: 0;
    }

    .engineering-bg,
    .money-bg,
    .liability-bg {
        right: -12px !important;
    }

    .engineering-bg,
    .energy-bg,
    .money-bg,
    .liability-bg {
        background-position: 100% 100%;
        background-size: contain;
        width: 90%;
        height: 90%;
        bottom: 0;
        right: 0;
    }
}

@media screen and (max-width: 464px) {

    .motor-bg,
    .property-bg,
    .aviation-bg {
        height: 70%;
    }

    .motor-bg {
        height: 50%;
    }

    .health-bg {
        height: 60%;
    }

    .engineering-bg {
        background-position: 100% 100%;
        background-size: contain;
        width: 90%;
        height: 90%;
        bottom: 0;
        right: 0;
    }

    .marine-bg {
        width: 100%;
        height: 90%;
        background-position: 100% 100%;
        bottom: 0;
        right: 0;
    }

    .engineering-bg,
    .money-bg {
        right: -12px !important;
    }

    .engineering-bg,
    .energy-bg,
    .money-bg,
    .liability-bg {
        background-position: 100% 100%;
        background-size: contain;
        width: 90%;
        height: 70%;
        bottom: 0;
        right: 0;
    }
}






.relative {
    position: relative;
}

.z-10 {
    z-index: 10;
}
/*
.col-span-12 {
    grid-column: span 12 / span 12;
}*/

.mb-40 {
    margin-bottom: 10rem;
}

.flex {
    display: flex;
}

.grid {
    display: grid;
}

.h-\[153px\] {
    height: 153px;
}

.h-full {
    height: 100%;
}

.flex-grow {
    flex-grow: 1;
}

.cursor-pointer {
    cursor: pointer;
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr));
}

.grid-rows-2 {
    grid-template-rows: repeat(2, minmax(0, 1fr));
}

.flex-col {
    flex-direction: column;
}

.gap-4 {
    gap: 1rem;
}

.gap-6 {
    gap: 1.5rem;
}

.overflow-hidden {
    overflow: hidden;
}

.rounded-\[30px\] {
    border-radius: 30px;
}

.rounded-\[40px\] {
    border-radius: 40px;
}

.bg-\[\#e7e2dc\] {
    --tw-bg-opacity: 1;
    background-color: rgb(231 226 220 / var(--tw-bg-opacity, 1));
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
}

.pb-2 {
    padding-bottom: 0.5rem;
}

.pt-6 {
    padding-top: 1.5rem;
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem;
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.font-bold {
    font-weight: 700;
}

.font-medium {
    font-weight: 500;
}

.font-semibold {
    font-weight: 600;
}

.leading-tight {
    line-height: 1.25;
}

.text-gray-800 {
    --tw-text-opacity: 1;
    color: rgb(31 41 55 / var(--tw-text-opacity, 1));
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.hover\:shadow-lg:hover {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.hover\:shadow-md:hover {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

@media (min-width: 640px) {
    .sm\:text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem;
    }

    .sm\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem;
    }
}

@media (min-width: 768px) {
    .md\:relative {
        position: relative;
    }

    .md\:col-span-4 {
        grid-column: span 4 / span 4;
    }

    .md\:row-span-2 {
        grid-row: span 2 / span 2;
    }

    .md\:mt-48 {
        margin-top: 12rem;
    }

    .md\:h-\[250px\] {
        height: 250px;
    }

    .md\:h-\[330px\] {
        height: 330px;
    }

    .md\:grid-cols-5 {
        grid-template-columns: repeat(5, minmax(0, 1fr));
    }

    .md\:grid-rows-2 {
        grid-template-rows: repeat(2, minmax(0, 1fr));
    }

    .md\:gap-4 {
        gap: 1rem;
    }

    .md\:gap-6 {
        gap: 1.5rem;
    }

    .md\:rounded-\[50px\] {
        border-radius: 50px;
    }

    .md\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .md\:pt-8 {
        padding-top: 2rem;
    }

    .md\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .md\:text-base {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .md\:text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem;
    }

    .md\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem;
    }
}

@media (min-width: 1024px) {
    .lg\:h-\[218px\] {
        height: 218px;
    }

    .lg\:h-\[470px\] {
        height: 470px;
    }

    .lg\:gap-6 {
        gap: 1.5rem;
    }

    .lg\:text-3xl {
        font-size: 1.875rem;
        line-height: 2.25rem;
    }

    .lg\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem;
    }
}

/*html[dir='rtl'] .MotorCoverImage .HeroContent {
    transform: translate(0%, 0) scaleX(-1) !important;
}
*/